<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="MESH" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="evl3" currentStudyFeature="std1" currentNode="/sol/sol1/feature/st1/problem/error1" lastWorkPlaneFeature="geom1/wp1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
    <string>geom1/wp1</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

